# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.preferences.DataHolder

Packages that use DataHolder
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.preferences.impl

## Uses of DataHolder in org.eclipse.emf.compare.rcp.ui.internal.preferences.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.preferences.impl with parameters of type DataHolder
Modifier and Type
Method
Description
`InteractiveUIContent.InteractiveUIBuilder<T>`
InteractiveUIContent.InteractiveUIBuilder.`setHoldingData(DataHolder<T> newDataHolder)`
Sets a dataHolder that will be synchronized with the checked element.